Supported Browsers

We made it easier to find what you need in our supported browsers documentation. Supported browsers for Salesforce vary depending on whether you use Salesforce Classic or Lightning Experience. As of April 5, 2019, we no longer support Internet Explorer 9 and 10. You can continue to access these browsers, however, Salesforce will not provide support for issues that you encounter using them.